regina::PacketInfo< PACKET_NORMALSURFACELIST > Struct Template Reference
Normal Surfaces

Stores information about the normal surface list packet. More...

`#include <surfaces/nnormalsurfacelist.h>`

## Public Types

typedef NNormalSurfaceList | Class

## Static Public Member Functions

static const char * | name ()

## Detailed Description

### template<>
struct regina::PacketInfo< PACKET_NORMALSURFACELIST >

Stores information about the normal surface list packet.

See the general PacketInfo template notes for further details.

Python:
  Not present.

The documentation for this struct was generated from the following file:

- surfaces/nnormalsurfacelist.h

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).